﻿

.sub-banner {
       background: none;
    position: relative !important;
    height: auto;
}

    .sub-banner .breadcrumbs .active {
        margin-left: 30px;
    }

.breakcome:before {
    height: 5px;
    content: " ";
    position: absolute;
    margin: 0 auto;
    width: 100%;
    right: auto;
    left: 25px;
    background-color: #ccc;
    max-width: 1250px !important;
}

.sub-banner .breadcrumb-area {
    top: 0%;
    position: relative;
}

.breadcrumb-areas {
    background: transparent;
    position: relative;
    z-index: 0;
}

.sub-banner .breadcrumbs li {
    position: relative;
}

    .sub-banner .breadcrumbs li::after {
        width: 1px;
        height: 30px;
        position: absolute;
        right: -13px;
        /* left: 0; */
        bottom: -4px;
        background-color: #9a9a9a;
        content: "";
        display: inline-block;
        transform: rotate(-30deg);
    }

    .sub-banner .breadcrumbs .active:before, .sub-banner .breadcrumbs li::before, .sub-banner .breadcrumbs li:last-child::after {
        display: none;
    }


.inner-title h1 {
    position: relative;
    margin-bottom: 35px;
    text-transform: uppercase;
}

.inner-title h1::before {
    content: "";
    width: 65px;
    height: 16px;
    position: absolute;
    bottom: -22px;
    left: 50%;
    -moz-transform: skew(-30deg) translate(-50%, 0%);
    -webkit-transform: skew(-30deg) translate(-50%, 0%);
    -ms-transform: skew(-30deg) translate(-50%, 0%);
    -o-transform: skew(-30deg) translate(-50%, 0%);
    transform: skew(-30deg) translate(-50%, 0%);
    background: #1c60ab;
}

.main-title h1 {
    font-size: 30px !important;
}

.main-title ul.inner-title-ul li {
    text-transform: uppercase;
}

.portfolio-item {
    margin-bottom: 0px !important;
}

    .portfolio-item, .portfolio-item:focus {
        margin-bottom: 0px !important;
    }

.photo-gallery .col-pad {
    padding: 0px !important;
}

.portfolio-item img {
    border-radius: 0px;
    filter: none !important;
    -webkit-filter: none !important;
    -webkit-transition: all .8s ease-in-out !important;
}

.portfolio-item:hover img {
    zoom: 0 !important;
    opacity: 1;
    -webkit-opacity: 1;
    filter: gray !important; /*IE5+*/
    -webkit-filter: grayscale(1) !important; /*Webkit Nightlies & Chrome Canary*/
    -webkit-transform: scale(1.01) !important;
}

.portfolio-item:hover .portfolio-content {
    display: inline;
    -webkit-transition-delay: 0.50s;
    transition-delay: 0.50s;
    background-color: rgba(0, 0, 0, 0.25);
    /*color: #fff;*/
    z-index: 99999;
}

.portfolio-content h6 {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 22px;
    color: #fff;
    font-family: 'Myriad Pro Regular';
    position: relative;
    /*margin-bottom: 35px;*/
}

.portfolio-content h6 a {
    color: #fff;
}

    .portfolio-content h6::after {
        content: "";
        width: 28px;
        height: 7px;
        position: absolute;
        bottom: -15px;
        left: 50%;
        -moz-transform: skew(-30deg) translate(-50%, 0%);
        -webkit-transform: skew(-30deg) translate(-50%, 0%);
        -ms-transform: skew(-30deg) translate(-50%, 0%);
        -o-transform: skew(-30deg) translate(-50%, 0%);
        transform: skew(-30deg) translate(-50%, 0%);
        background: #1c60ab;
    }

.portfolio-content-inner {
    position: relative;
    top: 50%;
    padding: 10px 20px !important;
    transform: translateY(-50%);
}



.main-title ul.inner-title-ul li a {
    font-size: 13px;
}

.product-pt {
    padding-top:10px;
}



@media (max-width:1400px) and (min-width:1200px) {
    .breakcome:before {
            width: 96%;
    }

    .inner-title h1::after {
        left: 35.4%;
        width: 29%;
    }
}

@media (max-width:1199px) and (min-width:992px) {
   .breakcome:before {
            width: 96%
    }
}


@media (min-width:992px) {
    
}

@media (max-width:991px) {
   .breakcome:before {
            width: 94%
    }
}

@media (max-width:991px) and (min-width:768px) {
    
}

@media(max-width:767px) {
   
}


@media (max-width:480px) {
    .breakcome:before {
            width: 90%;
    }

    .row.cars {
       margin: 0;
    }

    .portfolio-item {
        margin: 10px 15px;
    }

    .product-pt .main-title {
            padding: 0 15px;
    }

    .main-title ul.inner-title-ul li a {
            font-size: 14px;
    }

}